<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>JS DOM Activity</title>
  </head>
  <body>
    <span>Full Name: </span>
    <h3 id="full-display"></h3>
    <span id="fname">First Name: </span>
    <br>
    <input type="text" id="first-name" name="" value="">
    <br>
    <span id="lname">Last Name: </span>
    <br>
    <input type="text" id="last-name" name="" value="">
    <br>
    <br>
    <button type="button" id="btn-submit"  name="button">Submit</button>




    <!-- JavaScript -->
    <script src="./activity.js" charset="utf-8"></script>
  </body>
</html>
